Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Allgemeine Fragen und Info rund um ioBroker
Benutzeravatar
Bluefox
Site Admin
Beiträge: 7859
Registriert: 13.07.2014, 14:42
Kontaktdaten:

Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von Bluefox » 25.06.2017, 10:05

Server ist überlastet.
Bitte AI Funktion ausschalten!!!

Und auf neue cloud Version updaten.

Wenn die Probleme weiter bestehen, dann werde ich nur die neue Cloud Versionen zulassen.
Dateianhänge
2017-06-25 11_00_12-ioBroker.admin.png
2017-06-25 11_00_12-ioBroker.admin.png (30.03 KiB) 3519 mal betrachtet

Benutzeravatar
Dutchman
guru
Beiträge: 2881
Registriert: 07.01.2016, 23:42

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von Dutchman » 25.06.2017, 10:58

Hi Bluefox,

Haben soeben auf 1.0.4 geupgraded, diese checkbox wird bei mir aber nicht sichtbar (auch nicht nach
sudo iobroker upload cloud
.
Screen Shot 2017-06-25 at 11.51.46.png
Screen Shot 2017-06-25 at 11.51.46.png (41.15 KiB) 3509 mal betrachtet
Screen Shot 2017-06-25 at 11.54.11.png
Screen Shot 2017-06-25 at 11.54.11.png (5.94 KiB) 3507 mal betrachtet
Die repository tut sich auch ein bisschen schwer zum update commando, nach dem 6sten versuch hat es aber geklappt:

Code: Alles auswählen

xxx@xxxxx:/opt/iobroker$ sudo iobroker update
Cannot download json from http://download.iobroker.net/sources-dist-latest.json. Error: Error: ESOCKETTIMEDOUT
update done
Verbindung mit cloud geht, kan weiter nicht testen da https://iobroker.net meldet:

Code: Alles auswählen

THIS OPTION IS TEMPORALLY DEACTIVATED!!

pix
guru
Beiträge: 2594
Registriert: 04.11.2014, 17:49
Kontaktdaten:

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von pix » 25.06.2017, 12:59

Hallo,habe auch da Update gemacht und und der Kasten wird auch nicht angezeigt. Cache gelöscht, Browser neu gestartet, kein Effekt.

Log unauffällig.

Pix
Mac mini (OS X 10.12.6, node v6.12.2, npm v4.6.1), Redis, InfluxDB, VIS via iOS; gesteuerte Systeme: Homematic CCU2, Homepilot, Roomba, Sonos, XEOMA auf Odroid XU4; Adapter: feiertage, tvspielfilm, rtv, solarwetter, tankerkoenig, homepilot, epson_stylus_px830

cvidal
professional
Beiträge: 355
Registriert: 10.02.2017, 22:32
Wohnort: Münsterland

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von cvidal » 25.06.2017, 14:28

Bei mir das selbe, 1.0.4

Gruß Christian
ioBroker auf Odroid xu4
Raspberrymatic 17 Geräte
KNX
MiHome 24 Geräte
MiLight 3 Geräte
Echo + Echo Dot
WEMOS

Benutzeravatar
eric2905
guru
Beiträge: 3158
Registriert: 23.03.2015, 18:41
Wohnort: Wuppertal

Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von eric2905 » 25.06.2017, 14:31

Ich denke, in der neuen Version ist die Funktion per Default abgeschaltet und die Checkbox ist weg.

Bis dahin, also mit „alter“ Version, muss der Haken rausgenommen werden.

Gruß,
Eric


Gesendet von iPhone mit Tapatalk
-----------------------------------------------------------------------------------------------
Roses are red, violets are blue,
if I listen to heavy metal, my neighbours do too

cvidal
professional
Beiträge: 355
Registriert: 10.02.2017, 22:32
Wohnort: Münsterland

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von cvidal » 25.06.2017, 14:39

Welche alte Version? ich hatte bis vorhin 0.8.2 dann update auf 1.0.4 danach runter auf 1.0.3... keine Checkbox zu sehen..

Gruß Christian

Edit: Sorry mein Fehler ich hab doch noch Version 1.0.4 wie bekomme ich denn die 1.0.3 drauf? Wird bei mir nicht Installiert.
ioBroker auf Odroid xu4
Raspberrymatic 17 Geräte
KNX
MiHome 24 Geräte
MiLight 3 Geräte
Echo + Echo Dot
WEMOS

Benutzeravatar
Dutchman
guru
Beiträge: 2881
Registriert: 07.01.2016, 23:42

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von Dutchman » 25.06.2017, 14:47

cvidal hat geschrieben:Welche alte Version? ich hatte bis vorhin 0.8.2 dann update auf 1.0.4 danach runter auf 1.0.3... keine Checkbox zu sehen..

Gruß Christian

Edit: Sorry mein Fehler ich hab doch noch Version 1.0.4 wie bekomme ich denn die 1.0.3 drauf? Wird bei mir nicht Installiert.
bei adapter auf expert setzen dan kannst du die version wählen, aber wie @Bluefox geschrieben hat bitte auf 1.0.4 bleiben er würd sich schon melden auf die fragen.
Screen Shot 2017-06-25 at 15.45.46.png
1.0.4 läuft soweit ohne fehler im log konnte halt nur den haken aus beispiel nicht vinden

-Dutch

cvidal
professional
Beiträge: 355
Registriert: 10.02.2017, 22:32
Wohnort: Münsterland

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von cvidal » 25.06.2017, 14:54

Hi Dutch, habe ich so gemacht geht aber nicht... ich warte nochmal ab..

Gruß Christian
Dateianhänge
Unbenannt.PNG
ioBroker auf Odroid xu4
Raspberrymatic 17 Geräte
KNX
MiHome 24 Geräte
MiLight 3 Geräte
Echo + Echo Dot
WEMOS

Applefrank
starter
Beiträge: 28
Registriert: 25.05.2017, 00:56

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von Applefrank » 25.06.2017, 14:56

Hallo habe meinen cloud Adapter aktualisiert auf 1.0.4

sudo iobroker update

aber das checkin Box zeigt er mir auch nicht an.

Aber der die Alexa Kommunikation funktioniert wieder einwandfrei

Benutzeravatar
Bluefox
Site Admin
Beiträge: 7859
Registriert: 13.07.2014, 14:42
Kontaktdaten:

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von Bluefox » 25.06.2017, 15:33

Ja. 1.0.4 hat kein Checkbox mehr. Da ist die Option nicht mehr zugänglich.
Nur wenn man auf 1.0.3 ist und irgendwie nicht updaten kann, dann muss man AI Checkbox ausschalten

cvidal
professional
Beiträge: 355
Registriert: 10.02.2017, 22:32
Wohnort: Münsterland

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von cvidal » 25.06.2017, 15:50

Aber wie bekommt man denn 1.0.4 ans laufen? Alexa geht aber IoBroker.net läuft nicht.

Gruß Christian
ioBroker auf Odroid xu4
Raspberrymatic 17 Geräte
KNX
MiHome 24 Geräte
MiLight 3 Geräte
Echo + Echo Dot
WEMOS

Benutzeravatar
Dutchman
guru
Beiträge: 2881
Registriert: 07.01.2016, 23:42

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von Dutchman » 25.06.2017, 16:03

cvidal hat geschrieben:Aber wie bekommt man denn 1.0.4 ans laufen? Alexa geht aber IoBroker.net läuft nicht.

Gruß Christian
Benutze selber kein Alexa aber kann bestätigen das 1.0.4 läuft mit ifttt


-------------------------
Send from mobile device

Benutzeravatar
Stranger0x
Beiträge: 6
Registriert: 01.06.2017, 19:13

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von Stranger0x » 25.06.2017, 16:03

Also bei mir zeigt der Cloud Adapter nach dem Update nun keine Geräte mehr an. Lassen sich nur noch manuell hinzufügen. Verbindung mit Alexa musste ich neu initiieren. Steuern kann ich mit Alexa im Moment gar nichts mehr! HILFE

Gesendet von meinem MHA-L29 mit Tapatalk



EDIT: jetzt geht gar nichts mehr. Alexa verbindet sich nicht mehr mit dem Adapter/Konto

Was denn da los?!

cvidal
professional
Beiträge: 355
Registriert: 10.02.2017, 22:32
Wohnort: Münsterland

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von cvidal » 25.06.2017, 16:52

Ich kann halt über iobroker.net die Vis nicht aufrufen, kommt immer eine fehlermeldung
Dateianhänge
Unbenannt.PNG
ioBroker auf Odroid xu4
Raspberrymatic 17 Geräte
KNX
MiHome 24 Geräte
MiLight 3 Geräte
Echo + Echo Dot
WEMOS

Benutzeravatar
Marcolotti
professional
Beiträge: 723
Registriert: 14.09.2015, 05:51
Kontaktdaten:

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von Marcolotti » 25.06.2017, 17:14

Also mit 1.0.4 und reboot usw. geht Alexa trotzdem noch nicht. Die Geräte werden immernoch als Offline angezeigt.
CCU2-CuxD&Cul868MHz, 44xHM Geräte, 20xMAX Fenstersensoren.Acer Revo mit IoBroker, Tablet Captiva 9,7 SFHD. SMA SB2.5,STP7000TL20,SMA Energy Meter, Echo, Harmony, JeeLink868, Arduino 433MHz, MaxtoxCUL868,MilightEasyLED,Hue

Benutzeravatar
Bluefox
Site Admin
Beiträge: 7859
Registriert: 13.07.2014, 14:42
Kontaktdaten:

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von Bluefox » 25.06.2017, 17:39

cvidal hat geschrieben:Ich kann halt über iobroker.net die Vis nicht aufrufen, kommt immer eine fehlermeldung
Das ist keine Fehlermeldung. Das ist Ankündigung.

Benutzeravatar
Bluefox
Site Admin
Beiträge: 7859
Registriert: 13.07.2014, 14:42
Kontaktdaten:

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von Bluefox » 25.06.2017, 18:07

Marcolotti hat geschrieben:Also mit 1.0.4 und reboot usw. geht Alexa trotzdem noch nicht. Die Geräte werden immernoch als Offline angezeigt.
Es ging auch herber nicht. Oder?

cvidal
professional
Beiträge: 355
Registriert: 10.02.2017, 22:32
Wohnort: Münsterland

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von cvidal » 25.06.2017, 18:29

Bluefox hat geschrieben:
cvidal hat geschrieben:Ich kann halt über iobroker.net die Vis nicht aufrufen, kommt immer eine fehlermeldung
Das ist keine Fehlermeldung. Das ist Ankündigung.
Wofür eine Ankündigung? ich habe 1.0.4 am laufen

Gruß Christian
ioBroker auf Odroid xu4
Raspberrymatic 17 Geräte
KNX
MiHome 24 Geräte
MiLight 3 Geräte
Echo + Echo Dot
WEMOS

Benutzeravatar
Marcolotti
professional
Beiträge: 723
Registriert: 14.09.2015, 05:51
Kontaktdaten:

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von Marcolotti » 25.06.2017, 18:33

Hallo Bluefox,

Alexa ging bis 17.06., seitdem kein Lebenszeichen mehr. Konfiguration wurde absolut nicht verändert außer dem Update von vorhin auf 1.0.4 .

Gruß Marco
CCU2-CuxD&Cul868MHz, 44xHM Geräte, 20xMAX Fenstersensoren.Acer Revo mit IoBroker, Tablet Captiva 9,7 SFHD. SMA SB2.5,STP7000TL20,SMA Energy Meter, Echo, Harmony, JeeLink868, Arduino 433MHz, MaxtoxCUL868,MilightEasyLED,Hue

Benutzeravatar
eric2905
guru
Beiträge: 3158
Registriert: 23.03.2015, 18:41
Wohnort: Wuppertal

Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Beitrag von eric2905 » 25.06.2017, 18:36

Leute, ließt eigentlich keiner mehr was da steht?
Es ist die Ankündigung / der Hinweis, das die Funktion „Zugriff auf VIS & Co.“ über die Cloud derzeit deaktiviert ist.

Der Server ist momentan überlastet und es mussten Funktionen zurückgeschraubt werden. Daher auch das Update des Cloud-Adapters (und die Deaktivierung der AI Funktion).

Ich kann für mich sagen, das der Zugriff über Alexa funktioniert. Wenn jemand da Probleme hat, bitte erst mal die eigene Konfiguration (und die Logs!) prüfen.

Gruß,
Eric


Gesendet von iPad mit Tapatalk
-----------------------------------------------------------------------------------------------
Roses are red, violets are blue,
if I listen to heavy metal, my neighbours do too

Antworten